/* v.031  */

#in-section-themap { opacity: 1; margin: 0 0; cursor: cell; height: auto; width: 100vw; background: 0 0; position: relative; }
#themap {
    background-image: url(https://ais.academica.org/img/map-ais-points.jpg);
    background-repeat: no-repeat; background-size: cover; position: relative; width: 100%; height: auto; left: 0; top: 1em; display: inline-block; overflow-x: hidden;
}


#maploc { position: relative; top: 10px; margin: 0; padding: 0; }
.maploctext .ico { width: 25px; height: 25px; display: inline-block; filter: brightness(0.1) invert(1); }
.ico-web {  background: url(https://ais.academica.org/img/ico-web.svg); }
.ico-mail { background: url(https://ais.academica.org/img/ico-mail.svg); }
.ico-insta { background: url(https://ais.academica.org/img/ico-insta.svg); }


#mapitem0 .maploctext { font-weight: 700; text-align: center; font-size: 11px; line-height: 1; }
.mapitem { background: var(--green); color: var(--w); list-style: none; margin: 0 0 .3em; display: block; width: 100%; height: 5em; border-radius: 10px; padding: 0; overflow: hidden; }
.mapitem:hover { background: var(--grey); color: var(--w); }
 .mapitem:hover a { color: var(--w); }

.mapinfo img { border-radius: 20px; width: 5em; height: auto; float: left; padding: 6px; }
.maploctit { display: block; text-transform: uppercase; font-weight: 700; }
/* .expand-cont .mapbtn { display: none; } */
.expand-cont .maploctit { font-size: 18px; margin: 0; width: auto; font-weight: 700; }


#mapitem0 .maploctext p { font-size: 16px; height: auto; padding: 0 0; margin: 0; text-align: left; max-height: initial; }

/*
[data-mod=modX] .maploctext:before{content:'X'}
[data-mod=modY] .maploctext:before{content:'Y'}
[data-mod=modZ] .maploctext:before{content:'Z'}
*/

/*** MEDIA QUERIES EM/PX 1em=16px
xs  = 360px  - 600px, (22.5em +)
sm  = 600px  - 900px, (37.5em +)
md  = 900px  - 1200px, (56.25em +)
lg  = 1200px - 1800px, (75em=1200px / 85.37em=1366px /  87.5em=1400px / 100em=1600px)
xl  = 1800px - 1920, (112.5em=1800px / 120em=1920px)
xxl = 2560px - (160em +)
***/




@media (min-width: 37.5em) {
    #themap{ }
    #maploc { }
#in-section-themap{ cursor: crosshair; height: 100vh; position: relative; }
#in-section-themap { height: auto; }
#themap { background-size: contain; width: auto; height: auto; padding: 20em 0 5em 0; height: auto; overflow: hidden; }

}
 /* end min-device-width:600px */


@media (min-width: 56.25em) {

    #in-section-themap {
        min-height: 75vh;
        margin: 5em 0; cursor: cell; /* background: 0 0; */ /* position: relative; */ }

    #themap{
        left: 0; padding: 0; top: 50%; left: 50%; width: 100%; height: 530px; position: absolute; top:50%;left:51%; transform:translateX(-50%) translateY(-50%);
        width: 1240px; /* ojo ojo */
        height: 640px; /* ojo ojo */
        background-image:url(https://ais.academica.org/img/map-ais.svg);background-repeat:no-repeat;background-size:contain
    }

#maploc{ top: 0; left: 0; width: 100%; height: 100%; list-style: none; position:absolute;width:100%;height:100%;list-style:none;background:rgba(255,255,255,0) }

#mapitem0 .maploctext p { font-size: 11px; height: auto; padding: 0 34px; margin: 0; text-align: center; max-height: initial; }
#mapitem0 .maploctext p strong { display: block; padding: 0; }
.mapitem  {
    overflow: visible;
    background: none; border: 0;
    color: #fff; position: absolute; height: auto; width: auto;
    margin: 20px 0; /*ojo*/
}
.mapitem:hover { background:none; }
.mapitem:hover > .mapbtn {
    height: auto; transition:all .4s ease-in-out;filter: brightness(20%);
}
.mapitem.w-clicked{ cursor:s-resize; }
.mapitem.w-clicked .mapbtn { filter: brightness(0%); }
.mapbtn{ border-radius:50%; transition:all 1s ease-in-out;
/*
border: 1px solid #fff;
width:15px;height:15px;
animation:glowing 5s infinite ease-in-out;
background:rgba(255,255,255,.7);border:4px #000 double;border-radius:50%;display:block;width:15px;height:15px;
*/
}
.mapbtn img{ }
.w-active .mapbtn{
    animation:none;border-radius:50%; display:block;
/* width:15px;height:15px */
/* background: var(--w);*/
}
/*
.w-clicked .mapbtn img {
    transform: scale(1.2); filter: brightness(1000%); opacity: .5;
}
*/
.w-clicked .mapbtn{
    /* background-color: var(--w); */
    animation: none; border-radius:50%;
    border: 0; cursor: crosshair; position: relative; top: 0; width:15px;height:15px;
}
.mapinfo{ transition: 0.1s; display: initial; visibility: hidden; opacity: 0; font-family: 'Trebuchet MS',sans-serif; width: auto; background: none; color: var(--b); box-sizing: content-box; box-shadow: none; font-size: .9em; line-height: 1.3; position: absolute; padding: 0; height: 200px; top: -216px; left: -80px; }
.w-clicked .mapinfo{top: -208px;display:block;visibility:initial;opacity:1}
.w-active .mapinfo{top: -200px;display:block;visibility:initial;opacity:1}
.mapinfo a { text-align: center; color: var(--b); display: inline-block; }

.mapinfo img { border-radius: 0; object-fit: contain; width: 180px; padding: 0; height: 208px; float: none; }
.maploctext .ico { filter: brightness(0.1) invert(0); }

.maploctit{ color: var(--green); font-weight: 600; font-size: 1em; padding: 3px; position: absolute; top: 104px; text-align: center; width: 100%; line-height: 1.2; }
.w-clicked .maploctit{

}
.maploctext{ font-weight: 300; padding: 3px; display: inline-block; text-align: center; width: 100%; position: absolute; left: 0; top: 144px; }
.maploctext:before {
    display: none;
   /*  padding: 0 5px 0 0; color: #1c647b; display: block; font-weight: bold; */
}
#mapitem0 { display: initial; }

#mapitem0 .maploctext { font-weight: 700; text-align: center; top: 132px; }

#mapitem0{ top: 43%; left: 22.5%; }
#mapitem1{ top: 47%; left: 17%; }
#mapitem2 { top: 50%; left: 19%; }
#mapitem3 { top: 51%; left: 20%; }
#mapitem4{top:51.5%;left:21.3%}
#mapitem5{top:54%;left:22%}
#mapitem6{top:55%;left:23%}
#mapitem7{top:48%;left:25%}
#mapitem8{top:55%;left:26%}
#mapitem9{top:66%;left:24%}
#mapitem10{top:61%;left:23%}
#mapitem11{top:58%;left:24.5%}
#mapitem12{top:65%;left:30%}
#mapitem13{top:76%;left:25.5%}
#mapitem14{top:79%;left:27%}
#mapitem15{top:35%;left:42.5%}
#mapitem16{top:35%;left:44%}
#mapitem17{top:31%;left:46%}
#mapitem18{top:34%;left:49%}
#mapitem19{top: 28%; left: 47.5%;}
#mapitem20{top:39.5%;left:54%}
#mapitem21{top:48%;left:66%}
#mapitem22{top:25%;left:49.5%}
#mapitem23{top:25%;left:47%}
#mapitem24{top:31%;left:47.5%}
#mapitem25{top:41%;left:43%}
#mapitem26{top:30.5%;left:50%}
#mapitem27{top:77.6%;left:30%}
#mapitem28{top:70%;left:27%}
#mapitem29{top:35%;left:53%}
#mapitem30{top:23%;left:51%}
#mapitem31{top:31%;left:49%}
 }


/* IPAD Portrait */
@media (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 1) {
    #in-section-themap { height: auto; }
    #themap { background-size: contain; width: 80vw; height: auto; padding: 20em 0 0 0; }
}

/* IPAD Landscape */
@media (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 1) {
    #themap { padding: 0; top: 50%; left: 50%; width: 100%; height: 530px; }

}


/* IPAD PRO Portrait */
@media (min-width: 50em) and (orientation: portrait) {
    #themap { background-size: contain; width: 100vw; height: auto; padding: 25em 60px 0 7em; }
    #maploc { position: relative; top: 60px; margin: 0 0 100px; padding: 0; }
    .mapitem { margin: 0 0 4px; width: 90%; height: 6em; padding: 2px 40px; }
    .mapinfo img { padding: 10px; }
}


@media (min-width: 70em) {
#in-section-themap { margin: 0; height: 100vh; }
}
@media (min-width: 85.37em) {
#in-section-themap { margin: 2em 0; }
}

@media (min-width: 87.5em) {
    #in-section-themap{ height:75vh; }
}


.glow{animation:glowing 5s infinite}
@keyframes glowing{
0%{box-shadow:0 0 -10px #004c42;background:#b4cfca;border:#000 1px solid}
51%{box-shadow:0 0 20px #000;background:#004c42;border:#fff 1px solid}
100%{box-shadow:0 0 -10px #004c42;background:#b4cfca;border:#000 1px solid}
}
@keyframes change-background{
0%{background:#00476a}
50%{background:#000}
100%{background:#00476a}
}

.dnone{display:none!important}

#map-output{position:absolute;top:70vh;color:#14b60e;z-index:999999}


/* country list after map desktop */
#ul-country { align-content: center; align-items: center; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; list-style: none; margin: 0; max-width: 960px; min-height: 15em; padding: 0; width: 100%; }
#ul-country li { width: auto; }
#ul-country li a { border-radius: 20px; color: var(--w); font-size: 0.8em; padding: 4px 8px; text-align: center; }
#ul-country li a:hover { background: var(--green); color: #fff; }

@media (max-width: 600px) {
    #themap {
        background-image: url(https://ais.academica.org/img/map-ais-points.jpg);
        background-position: top center; background-repeat: no-repeat; background-size: contain; display: inline-block; height: auto; left: 0; overflow: hidden; padding: 220px 0 20px 10px; position: relative; top: 1em; width: 100%;
    }
    .mapbtn img{
        padding: 4px;
    }
    #mapitem0 .maploctext p { font-size: 12px; }
    .maploctit { font-weight: 300; font-size: 16px; }
    #ul-country { margin: 2em; }
}
